Subject: newbie gcc (b18) question
From: [email-masked] (Jon Thackray)

23 Jul 1997 03:53:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Richard Allard writes:
 > I am a newbie to gnu-win32 and I am having a problem with gcc.  I am
 > trying to compile a program that I copied from a Solaris system with the
 > gnu-win32 gcc.  The program compiles with gcc successfully under
 > Solaris, Sun OS, and Linux, but when I try it under NTWS 4.0, I get:
 > "gcc: installation problem, cannot exec 'cpp': No such file or
 > directory".
 > 
 > I followed the instructions under the "if you want the development
 > tools" in http://www.cygnus.com/misc/gnu-win32/readme.html , but I must
 > have missed something.

My guess is you failed to set up GCC_EXEC_PREFIX correctly, including
the trailing \
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".